Bug 234408 - invalid URL in kudzu package description
invalid URL in kudzu package description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
http://fedora.redhat.com/projects/add...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-28 18:13 EDT by petrosyan
Modified: 2014-03-16 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-30 02:03:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-03-28 18:13:35 EDT
Description of problem:

invalid URL in kudzu package description:
URL         : http://fedora.redhat.com/projects/additional-projects/kudzu/

Version-Release number of selected component (if applicable):
kudzu-1.2.66-1

How reproducible:
Always

Steps to Reproduce:
rpm -qi kudzu
Comment 1 Bill Nottingham 2007-03-30 02:03:59 EDT
nuked in CVS. Thanks.

Note You need to log in before you can comment on or make changes to this bug.